Mailboxes
Reply to all recipients of a message
Replies to the sender and every other recipient of the message except the mailbox itself, in the same thread.
Replies to the sender and every other recipient of the message except the mailbox itself, in the same thread.
Authorization
apiKey x-api-key<token>
In: header
Path Parameters
id*string
Match
^mbx_[0-9a-hjkmnp-tv-z]{16,24}$messageId*string
Match
^msg_[0-9a-hjkmnp-tv-z]{16,24}$Header Parameters
idempotency-key?|null
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
cc?array<string>|null
bcc?array<string>|null
text?string|null
html?string|null
attachments?array<>|null
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/mailboxes/string/messages/string/reply-all" \ -H "Content-Type: application/json" \ -d '{}'{ "actionId": "string", "messageId": "string", "threadId": "string", "status": "sent", "waitReason": "rate", "reviewExpectedAt": "string", "skippedRecipients": [ { "address": "string", "reason": "bounce", "unsubscribeGroupId": "string" } ], "createdAt": "string"}